.count-awards-item {
  @media (max-width: 560px) {
    flex: 0 0 calc(50% - .5rem);
  }

  & + & {
    margin-left: rem(30);

    @media (max-width: 560px) {
      margin-left: 0;
    }
  }

  display: flex;
  flex-flow: column;
  width: rem(160);

  @media (max-width: 768px) and (min-width: 561px) {
    width: 25%;
  }

  @media (max-width: 560px) {
    margin-bottom: rem(40);
  }

  &__label {
    opacity: 0.4;
  }
}
